#### PyKDE - Python Bindings for KDE

# class KSessionManaged |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KSessionManaged
Inherits |

### methods

- KSessionManaged ()

  returns a KSessionManaged instance

- commitData (sm)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  sm | QSessionManager |

- saveState (sm)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  sm | QSessionManager |